

.cust-column {
    display: flex;
    flex-direction: column;
    gap: 15px;
}
.profile-info {
    padding: 15px;
    margin-bottom: 1rem;
    box-shadow: 0 0 1px rgba(0, 0, 0, .125), 0 1px 3px rgba(0, 0, 0, .2);
    border-radius: .25rem;
}
.pwd-btn {
    padding: 14px 0 0 0;
    
}
.profile-btn {
    
    padding: 34px 0 0 0;
}
.adm-input {
    padding: 0 7px;
}
.cust-profile .profile-row span {
    font-size: 14px;
}
.aligned-row {
    justify-content: center;
}
.pwd-row {
    display: flex;
    align-items: center;
}
.fixed-btns {
    width: 44px;
    margin: 2px;
}

td button.btn.btn-danger,
td a.btn.btn-info {
    width: 44px;
    margin: 2px;
}

.unset-btns {
    font-size: 15px;
    width: unset !important;
    display: inline-flex;
    gap: 2px;
    align-items: center;
}
.unset-btns svg {
    height: 19px;
    width: 19px;
}

.alert-success {
    background-color: #28a745;
    border-color: #28a745;
    color: #fff;
    margin: 20px 22px 0;
    display: inline-block;
    width: -webkit-fill-available;
}

.alert-danger {
    margin: 20px 22px 0;
    display: inline-block;
    width: -webkit-fill-available;
    color: #fff;
    background-color: #dc3545;
    border-color: #dc3545
   
}
.alert .icon {
    margin-right: 0 !important;
}
.alert h6{
    margin-bottom: 0 !important;
    font-family: 'Source Sans Pro';
}

.alert-dismissible .close, .alert-dismissible .mailbox-attachment-close {
    top: 9px;
    right: 8px;
    padding: 0;
    font-size: 19px;
    transition: all 0.1s;
}

.content-wrapper>.content {
    padding: 0 .5rem 0.1rem;
}

.ti-edit,
.ti-eye,
.ti-trash,
.ti-refresh  {
    font-size: 20px;
    color: #212529;
    cursor: pointer;
    transition: all 0.3s;
    padding: 0 3px;
}
.ti-edit:hover,
.ti-eye:hover,
.ti-trash:hover,
.ti-refresh:hover {
    color: #007bff;
}

.badge-success {
    font-size: 13px;
    background-color: #dff7e9 !important;
    color: #28c76f !important;
    padding: 4px 12px;
}

.badge-danger {
    font-size: 13px;
    background-color: #fce5e6 !important;
    color: #ea5455 !important;
    padding: 4px 12px;
}
.btn.btn-primary.pull-right {
    text-transform: capitalize;
}
i.fa.fa-plus {
    font-size: 14px;
}
.brand-text {
    text-transform: capitalize;
}

/* table.dataTable>thead .sorting:after, table.dataTable>thead .sorting_asc:after, table.dataTable>thead .sorting_desc:after, table.dataTable>thead .sorting_asc_disabled:after, table.dataTable>thead .sorting_desc_disabled:after {
    bottom: 7px !important;
 }
 table.dataTable>thead .sorting:before, table.dataTable>thead .sorting_asc:before, table.dataTable>thead .sorting_desc:before, table.dataTable>thead .sorting_asc_disabled:before, table.dataTable>thead .sorting_desc_disabled:before {
    right: 8px!important;
    bottom: 20px!important;
} */
.color-palette-box .card-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.color-palette-box .card-header::after {
    display: unset;
    clear: unset;
    content:unset;
}
select.custom-select.custom-select-sm.form-control.form-control-sm {
    margin: 0 5px;
}
.color-palette-box .unset-card-header {
    display: unset !important;
}

.login-card-body .alert-danger,
.login-card-body .alert-success,
.register-card-body .alert-danger,
.register-card-body .alert-success  {
    margin: 0 0 15px 0!important;
}

.login-card-body .alert-danger h6,
.login-card-body .alert-success h6,
.register-card-body .alert-danger h6,
.register-card-body .alert-success h6{
    font-size: 14px;
}

.alert-dismissible {
    padding-right: 2rem !important;
}
.alert .close, .alert .mailbox-attachment-close {
    opacity: 0.7 !important;
    color: #fff;
}
.dataTables_empty {
    color: #dc3545;
}
.custom-wrap {
    word-wrap: break-word;
}
.cust-row {
    display: flex;
    align-items: center;
}
.cust-profile-label {
    white-space: nowrap;
}

.subs-details-content {
    padding: 1.25rem;
}
.custom-subs-header {
    display: flex;
    align-items: center;
}
.custom-subs-header .info-box-icon i {
    font-size: 2rem;
}

.custom-subs-header .elevation-1 {
    box-shadow: none !important;
}

.subs-plan-head .widget-user-desc, 
.subs-plan-head .widget-user-username {
    margin-left: 19px!important;
    font-weight: inherit;
    text-transform: capitalize;
}
.subs-card-footer .nav-link {
    text-transform: capitalize;
    /* color: #007bff; */
    font-weight: bolder;
    padding: .8rem 1rem;
}
.subs-details-content .card-widget {
    margin: 0 0 25px 0;
}
.custom-badge-info {
    font-size: 13px;
    background-color: #d3efff !important;
    color: #0099cc !important;
    padding: 4px 12px;
}

/* Warning Badge */
.custom-badge-warning {
    font-size: 13px;
    background-color: #fdeec5 !important;  
    color: #f39c12 !important;  
    padding: 4px 12px;
}

.custom-badge-danger {
    font-size: 13px;
    background-color: #ffebeb !important; 
    color: #e74c3c !important;
    padding: 4px 12px;
}

table tr td {
    vertical-align: middle !important;
}

.close-svg svg {
    transition: transform 0.2s ease; 
}


.close-svg:hover svg {
    transform: rotate(91deg); 
}
.subm-btn {
    padding: 0 0 0 16px;
}
.pro-info {
    box-shadow: 0 0 1px rgba(0, 0, 0, .125), 0 1px 3px rgba(0, 0, 0, .2);
    border-radius: .25rem;
}
.terms-msg {
    margin: 0;
}
.icheck-primary {
    display: flex;
    align-items: center;
    gap: 4px;
    margin-bottom: 4px;
}

.icheck-primary label {
    margin-bottom: 0px;
}
/* .cust-input-wrapper {
    display: flex;
    flex-direction: column;
    gap: 10px;
}
  */

.swal2-styled:focus {
     box-shadow: unset !important;
}
.select2-container .select2-selection--multiple {
    min-height: 38px !important;
}
.select2-container .select2-search--inline .select2-search__field {
    height: 26px !important;
}
.select2-container--default .select2-selection--multiple .select2-selection__choice__remove {
    border-right: 0 !important;
}
.select2-container--default .select2-selection--multiple .select2-selection__choice {
    color: #4d4d4d !important;
}
.subs-details-content .widget-user-2 .widget-user-header {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    padding: .5rem;
}
.subs-details-content .card-widget {
    border-radius: 0;
}
.subs-card-footer .nav-link .text-dark {
    font-size: 16px;
    font-weight: normal;
}
.cust-chose {
    padding: 3px;
}


.select2-container--default .select2-selection--multiple .select2-selection__clear {
    display: none;
}

.select2-container--default .select2-dropdown .select2-search__field:focus, .select2-container--default .select2-search--inline .select2-search__field:focus {
    border: 1px solid #80bdff00;
}
.login-vid video{
    max-width:1024px;
    width:100%;
    height:auto;
}
.video-section {
  text-align: center;
  padding: 20px 0;
}

.video-section .vid-inner {
  position: relative !important;
  display: inline-block;
}

.video-section .vid-inner video {
  max-width: 1024px;
  width:100%;
  height:auto;
}

.video-section .play-btn {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
}

.video-section .play-btn i {
  font-size: 60px;
  color: white;
  border: 2px solid white;
  border-radius: 50%;
  padding: 20px 20px 20px 25px;
}
@media screen  and (max-width:1366px) {
    .video-section .vid-inner video {
    max-width: 899px;
}
@media screen  and (max-width:1200px) {
    .profile-btn {
        padding: 13px 0 0 0;
    }
}
}
@media screen  and (max-width:992px) {
  .video-section .vid-inner video {
        max-width: 700px;
    }
    .video-section .play-btn i {
    font-size: 36px;
    padding: 14px 14px 14px 20px;
}
}
@media screen  and (max-width:768px) { 
     .video-section .vid-inner video {
        max-width: 100%;
    } 
    .video-section {
    padding: 20px;
}
.login-foot-row {
    justify-content:center;
}
}

@media screen  and (max-width:576px) {
    .widget-user-2 .widget-user-username {
        font-size: 22px;
}
.custom-subs-header .info-box-icon i {
    font-size: 2rem;
}
.subs-plan-head .widget-user-desc,
 .subs-plan-head .widget-user-username {
    margin-left: 8px !important;
}
.alert {
    padding: .50rem .75rem;
}
.alert-dismissible .close, .alert-dismissible .mailbox-attachment-close {
    top: 5px;
    right: 3px;
}
.video-section .play-btn i {
    font-size: 27px;
    padding: 14px 14px 14px 20px;
}
}